body {
 	font-family: Calibri;    
}
/* ========================== ELEMENTI ================================ */

/**** GENERICI ****/
P {
	font-size:13pt;
	line-height:1.3em;
	color:#222;
	text-align:justify;
	}

h1 {
	font-size: 20pt;
	line-height: 29px;
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: 600;
	text-align:center;
	color: #f9fff9;
	background: #0066cc;	
}

h2 {
	font-size: 18pt;
	color: #006699;
	line-height: 20px;
	margin-top: 8px;
	font-weight: 600;
}

h3 {
	font-size: 16pt;
	color: #009933;
	line-height: 20px;
	margin-top: 4px;
	font-weight: 600;
}
h4 {
	font-size: 14pt;
	color: #cc3399;
	line-height: 20px;
	margin-top: 4px;
	font-weight: 600;
}

A.stdLink:link,A.stdLink:visited,A.stdLink:active {
	font-size:14pt;
	font-weight:bold;
	border:none;
	color:#84e;
	display:inline-block;
	background:transparent;
	text-decoration:underline;
}

A.stdLink:hover {
	color:#f48;
}

A.voceMenu:link,A.voceMenu:visited,A.voceMenu:active
{
	padding:4px 8px 4px 8px;
	margin-top:2px;
	font-size:13pt;
	text-decoration: none;
	font-weight: bold;
	color:#730;
	background:#ff9066;
	cursor:pointer;
	
}
A.voceMenu:hover{
	color:#f0f0f0; 
	background:#048;
	}
A.voceMenu.attivo{
   color:#f0f0ff;
   background:#358;
   cursor:default;
  
}

/* ---------------------  header ---------------------------- */
UL.ulVoci {
	width:100%;
	list-style-image: none;
	list-style-position: outside;
	margin:0;
	padding:0;
	height:37px;
	color:#ffffff;
	background:#cccccc;
	}


LI.liVoci {
	display:block;
	float:left;
	height: 21px;
	margin-top:4px;
	padding:2px 5px;
	text-align:center;
	box-sizing: inherit;
	box-sizing: border-box;
	border:1px inset #ccc;
	border-collapse:collapse;
}

/* ---------------------  header ---------------------------- */
UL.menu1 {
  font-size:12pt;
	list-style-position: outside;
	list-style-image:url("led1.gif");
	list-style-type:none;
	background:#ffefcf;
	}
UL.menu2 {
  font-size:12pt;
	list-style-position: outside;
	list-style-image:url("led2.gif");
	list-style-type:none;
	background:#eff8ef;
	}	
	
LI.menus {
 	color:#333;  
	padding:2px 5px;
}


UL.sottomenu {
        font-size:12pt;
	list-style-image: none;
	list-style-type:disc;
	list-style-position: outside;
	}
LI.sottomenus {
 	color:#444444;  
	margin-top:8px;
}

.AttivoObbligato {background: #E2FECD; border:1px solid #888;}
.AttivoOpzionale {background: #ffFAD7; border:1px solid #888;}

DIV.dImm {
	margin-left:60px;;
	float:left;
	clear:both;
	height:auto;
	padding-right:20px;
	width:700px; 
	border:1px solid #666;
}

.thumb {
	float:left; 
	width:200px; 
	height:180px; 
	padding-right:5px;
}

.pImm{margin-left:10px; }

/* ---------------------  other ---------------------------- */
HR {height:2px; margin:6px;;}

.initial1{font-size:13pt; font-weight:bold; color:#b00000;}
.initial2{font-size:13pt; font-weight:bold; color:#00a000;}

.centered {text-align:center!important;}
